Subject: Re: Job | Tech Support Remote Screening
From: Shivdatt Yadav <[email-masked]>
To: [email-masked]
Date: Thu, 7 Jan 2021 21:44:27 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3979 Applicants

View All

Shivdatt Yadav
This is Shivdutt Yadav. I was worked with Wipro from last 5 years as a helpdesk executive. Looking for the admin profile where I can utilise my skills and knowledge. now I am working with Sopra Steria from May 2017 to till now as a Admin Executive..

Shortlist

Reject

Current Designation Help Desk Executive
Current Company Sopra Steria
Notice Period Currenlty serving notice period
Previous Designation Help Desk Executive
Previous Company Sopra Steria

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
B.A
Kanpur University
Key Skills
Client Handling, Excel, Outlook e-mail, MS Office, Helpdesk, Facility Management, Excel Report Preparation, Administration Management, Administration, Ticketing, Help Desk Operations, Office Administration, Housekeeping, Office Coordination, Facilities, Front Desk

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem